Error

two or more packages specified (libglobus-xio-gridftp-driver libsane-extras)